> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# One condition's evidence timeline: tickets, closes and their evidence, probes, playbook runs, decisions



## OpenAPI

````yaml https://platform.ankra.app/openapi.json get /org/ai-conditions/{condition_id}
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /org/ai-conditions/{condition_id}:
    get:
      tags:
        - ai-conditions
      summary: >-
        One condition's evidence timeline: tickets, closes and their evidence,
        probes, playbook runs, decisions
      operationId: ai_condition_timeline_org_ai_conditions__condition_id__get
      parameters:
        - in: path
          name: condition_id
          required: true
          schema:
            type: string
            title: Condition Id
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AiConditionTimelineResponse'
          description: Successful Response
        '400':
          description: Invalid condition id
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    AiConditionTimelineResponse:
      properties:
        condition:
          $ref: '#/components/schemas/AiConditionItem'
        tickets:
          items:
            $ref: '#/components/schemas/AiConditionTicket'
          type: array
          title: Tickets
        entries:
          items:
            $ref: '#/components/schemas/AiConditionTimelineEntry'
          type: array
          title: Entries
      required:
        - condition
        - tickets
        - entries
      title: AiConditionTimelineResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    AiConditionItem:
      properties:
        id:
          title: Id
          type: string
        subject_key:
          type: string
          title: Subject Key
        condition_kind:
          type: string
          title: Condition Kind
        family:
          type: string
          title: Family
        occurrence_count:
          type: integer
          title: Occurrence Count
        episode_count:
          type: integer
          title: Episode Count
        no_action_streak:
          type: integer
          title: No Action Streak
        is_chronic:
          type: boolean
          title: Is Chronic
        last_outcome:
          anyOf:
            - type: string
            - type: 'null'
          title: Last Outcome
        current_ticket:
          anyOf:
            - $ref: '#/components/schemas/AiConditionTicketRef'
            - type: 'null'
        first_observed_at:
          type: string
          title: First Observed At
        last_observed_at:
          type: string
          title: Last Observed At
        last_opened_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Last Opened At
      required:
        - id
        - subject_key
        - condition_kind
        - family
        - occurrence_count
        - episode_count
        - no_action_streak
        - is_chronic
        - last_outcome
        - current_ticket
        - first_observed_at
        - last_observed_at
        - last_opened_at
      title: AiConditionItem
      type: object
    AiConditionTicket:
      properties:
        id:
          title: Id
          type: string
        number:
          type: integer
          title: Number
        title:
          type: string
          title: Title
        status:
          type: string
          title: Status
        resolution:
          anyOf:
            - type: string
            - type: 'null'
          title: Resolution
        evidence_kind:
          anyOf:
            - type: string
            - type: 'null'
          title: Evidence Kind
        evidence_reference:
          anyOf:
            - type: string
            - type: 'null'
          title: Evidence Reference
        created_at:
          type: string
          title: Created At
        closed_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Closed At
      required:
        - id
        - number
        - title
        - status
        - resolution
        - evidence_kind
        - evidence_reference
        - created_at
        - closed_at
      title: AiConditionTicket
      type: object
    AiConditionTimelineEntry:
      properties:
        at:
          type: string
          title: At
        kind:
          type: string
          enum:
            - ticket_filed
            - ticket_closed
            - probe
            - playbook_run
            - decision
          title: Kind
        ticket_id:
          type: string
          title: Ticket Id
        ticket_number:
          type: integer
          title: Ticket Number
        title:
          type: string
          title: Title
        status:
          type: string
          title: Status
        detail:
          type: string
          title: Detail
        reference:
          anyOf:
            - type: string
            - type: 'null'
          title: Reference
        author:
          type: string
          title: Author
      required:
        - at
        - kind
        - ticket_id
        - ticket_number
        - title
        - status
        - detail
        - reference
        - author
      title: AiConditionTimelineEntry
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
    AiConditionTicketRef:
      properties:
        id:
          title: Id
          type: string
        number:
          type: integer
          title: Number
        status:
          type: string
          title: Status
      required:
        - id
        - number
        - status
      title: AiConditionTicketRef
      type: object

````